apiVersion: v1
kind: Service
metadata:
  name: {{ template "test-focus.fullname" . }}
  labels:
    app: {{ template "test-focus.name" . }}
    chart: {{ template "test-focus.chart" . }}
    release: {{ .Release.Name }}
    heritage: {{ .Release.Service }}
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: {{ .Values.service.port }}
      targetPort: 80
      protocol: TCP
      name: http
  selector:
    app: {{ template "test-focus.name" . }}
    release: {{ .Release.Name }}
